	.gap-5 {
		gap: 3rem !important;
	}

	.align-items-center {
		align-items: center !important;
	}

	.justify-content-start {
		justify-content: flex-start !important;
	}

	.d-flex {
		display: flex !important;
	}

	.project-amenities-section { 
		background-color: #f9f9f9;
		position: relative;
		z-index: 2;
	}

	.project-amenities-section .amenity-box {
		height: 80px;
		text-align: left;
		padding: 20px;
		margin-bottom: 30px;
	}

.connectivity-section .text-part:hover {
    transform: translateY(-10px);
}
	.project-amenities-section .amenity-box .amenity-logo img {
		width: 40px;
		height: auto;
	}

	.project-amenities-section .amenity-box .amenity-text p {
		font-size: 18px;
		font-weight: 500;
		font-family: "Euclid-Circular-A-Regular, sans-serif";
		color: #121212;
		margin-bottom: 0;
	}

	/* Residential Section CSS Start */

	.m3m-mansion-section {
		padding-top: 20px;
		padding-bottom: 70px;
		background-color: #fff;
		overflow: hidden;
		position: relative;
		z-index: 2;
	}

	.m3m-mansion-section .breadcrumb-section {
		padding-top: 10px;
		padding-bottom: 50px;
	}

	.m3m-mansion-section .breadcrumb {
		background-color: transparent;
		padding: 0;
		margin-bottom: 10px;
		display: flex;
		align-items: center;
	}

	.m3m-mansion-section .breadcrumb-item a {
		color: #b3b3b3;
		text-decoration: none;
		font-size: 16px;
		font-family: "Euclid-Circular-A-Regular, sans-serif";
	}

	.m3m-mansion-section .breadcrumb-item.active {
		color: #58be07;
		font-size: 16px;
		font-family: "Euclid-Circular-A-Regular, sans-serif";
	}

	.m3m-mansion-section .breadcrumb-divider {
		margin: 0 8px;
		color: #b3b3b3;
	}

	.m3m-mansion-section .left-section {
		display: flex;
		flex-direction: column;
		height: 100%;
	}

	.m3m-mansion-section .left-section .content {
		margin-bottom: 3rem;
	}

	.m3m-mansion-section .left-section h4 {
		font-size: 2.7rem;
		font-weight: 500;
		font-family: "Austin-News-Headline-Light, sans-serif";
		color: #1c1c1c;
		line-height: 50px;
	}

	.m3m-mansion-section .left-section h5 {
		font-size: 20px;
		margin-bottom: 20px;
		font-family: "Euclid-Circular-A-Regular, sans-serif";
		font-weight: 600;
		width: 100%;
	}


	.m3m-mansion-section .left-section .boxes {
		display: flex;
		flex-wrap: wrap;
		justify-content: space-between;
		margin-bottom: 3rem;
		gap: 1rem;
	}

	.m3m-mansion-section .left-section .box {
		display: flex;
		align-items: center;
		margin-bottom: 30px;
		flex-basis: calc(50% - 1rem);
	}

	.m3m-mansion-section .left-section .box .m3m-icons {
		width: 40px;
		height: auto;
		margin-right: 20px;
		margin-top: 2px;
	}

	.m3m-mansion-section .left-section .box .text {
		font-size: 16px;
		font-weight: 500;
		font-family: "Euclid-Circular-A-Regular, sans-serif";
		color: #121212;
		line-height: 20px;
		margin-bottom: 0px;
	}

	.m3m-mansion-section .left-section .button-container {
		display: flex;
		gap: 20px;
	}

	.m3m-mansion-section .left-section .button-container .button {
		color: #fff;
		background-color: #58be07;
		border-radius: 30px;
		font-family: "Euclid-Circular-A-Regular, sans-serif";
		font-size: 18px;
		position: relative;
		text-decoration: none;
		padding: 10px 20px;
		display: inline-block;
		overflow: hidden;
		z-index: 1;
	}

	.m3m-mansion-section .left-section .button-container .button:before {
		content: "";
		position: absolute;
		background-color: #0b5a7e;
		height: 0%;
		width: 100%;
		left: 0;
		bottom: 0;
		z-index: -1;
		transition: height 0.4s ease;
	}

	.m3m-mansion-section .left-section .button-container .back-hover:hover .button:before {
		height: 100%;
	}

	.m3m-mansion-section .left-section .button-container .back-hover:hover .button:after {
		width: 0;
	}

	.m3m-mansion-section .left-section .button-container .button:hover,
	.m3m-mansion-section .left-section .button-container .arrow-icon:hover {
		cursor: pointer !important;
		color: #fff;
	}

	.m3m-mansion-section .left-section .button-container .arrow-icon {
		width: 24px;
		height: 24px;
		margin-left: 15px;
	}

	.m3m-mansion-section .right-section .img-slider {
		position: relative;
		width: 100%;
		height: 630px;
		max-width: 570px;
		margin: 10px;
		overflow: hidden;
	}

	.m3m-mansion-section .right-section .img-slider .slide {
		position: absolute;
		width: 100%;
		height: 100%;
		opacity: 0;
		transform: translateX(100%);
	}

	.m3m-mansion-section .right-section .img-slider .slide.active {
		opacity: 1;
		transform: translateX(0);
	}

	.m3m-mansion-section .right-section .img-slider .slide img {
		width: 100%;
		height: 100%;
		object-fit: cover;
	}

	.m3m-mansion-section .right-section .img-slider .navigation {
		position: absolute;
		display: flex;
		bottom: 30px;
		left: 50%;
		transform: translateX(-50%);
	}

	.m3m-mansion-section .right-section .img-slider .navigation .bullet {
		background-color: #fff;
		width: 12px;
		height: 12px;
		border-radius: 50%;
		margin: 5px;
		cursor: pointer;
		transition: width 0.3s ease, height 0.3s ease, border-radius 0.3s ease, background-color 0.3s, opacity 0.3s;
	}

	.m3m-mansion-section .right-section .img-slider .navigation .bullet.active {
		background-color: #58be07;
		width: 50px !important;
		border-radius: 10px !important;
	}

	@media (min-width: 768px) and (max-width: 1024px) {
		.connectivity-section .col-lg-2 {
			flex: 0 0 33.33%;
			max-width: 33.33%;
		}

		.connectivity-section .text-part h4 {
			font-size: 1rem;
		}

		.connectivity-section .text-part p {
			font-size: 14px;
		}
	}
	
	@media (max-width: 767px) {
		  

		.connectivity-section .image-container {
			width: 100%;
			height: 100%;
			margin-bottom: 30px;
			position: relative;
			overflow: hidden;
		}

	

		.connectivity-section .text-part h4 {
			font-size: 13px;
			height: 30px;
		}

		.connectivity-section .text-part p {
			font-size: 13px;
		}
	}


	
	@media (min-width: 768px) and (max-width: 1024px) {

		

		.m3m-mansion-section .left-section .content {
			margin-bottom: 1rem;
		}

		.m3m-mansion-section .left-section .boxes {
			display: flex;
			flex-wrap: wrap;
			justify-content: space-between;
			margin-bottom: 1rem;
			gap: 0rem;
		}

		.m3m-mansion-section .left-section .box {
			margin-bottom: 10px;
		}

		.m3m-mansion-section .right-section .img-slider {
			height: 500px;
		}
	}


	@media (max-width: 767px) {
	    
	    .project-amenities-section{
	        padding-top:40px;
	    }
	    
	    .project-amenities-section .amenity-box {
			height: 40px !important;
		}
		
		.m3m-mansion-section {
			padding-bottom: 50px;
		}

		.m3m-mansion-section .breadcrumb-section {
			padding-bottom: 30px;
		}

		.m3m-mansion-section .left-section .content {
			margin-bottom: 1rem;
		}

		.m3m-mansion-section .left-section h4 {
			font-size: 1.8rem;
			line-height: 35px;
			margin-bottom: 30px !important;
		}

		.m3m-mansion-section .left-section h5 {
			font-size: 20px;
			width: 80%;
			line-height: 28px;
		}


		.m3m-mansion-section .left-section .boxes {
			display: flex;
			flex-wrap: wrap;
			justify-content: space-between;
			margin-bottom: 0rem;
			gap: 0rem;
		}

 
.img-cursor.zoomInCursor {
    padding: 20px 0px;
}

.connectivity-section .text-part h4{
    height:30px !important;
}
	.connectivity-section .col-lg-2 {
			flex: 0 0 50% !important;
			max-width: 50%;
			        min-height: 110px;
		}
		.m3m-mansion-section .left-section .box {
			flex-basis: 100%;
			margin-bottom: 20px;
		}

		.m3m-mansion-section .left-section .box .m3m-icons {
			margin-bottom: 10px;
			width: 40px;
		}

		.m3m-mansion-section .left-section .box .text {
			font-size: 16px;
		}

		.m3m-mansion-section .left-section .button-container {
			display: flex;
			flex-direction: column;
			gap: 10px;
		}

		.m3m-mansion-section .left-section .button-container .button {
			font-size: 16px;
			font-weight: 500;
			padding: 8px 12px;
		}

		.m3m-mansion-section .left-section .button-container .arrow-icon {
			width: 20px;
			height: 20px;
		}

		.m3m-mansion-section .right-section .img-slider {
			height: 400px;
			margin: 0px;
		}

		.m3m-mansion-section .right-section .img-slider .navigation {
			bottom: 20px;
		}

		.m3m-mansion-section .right-section .img-slider .navigation .bullet {
			width: 10px;
			height: 10px;
		}
	}

	.connectivity-section .text-part {
		position: relative;
		transition: transform 0.3s ease, box-shadow 0.3s ease;
		display: flex;
		flex-direction: column;
		overflow: hidden;
	}

	.connectivity-section .image-container .map-image {
		max-width: 100%;
		width: 100%;
		height: 100%;
		display: block;
		object-fit: contain;
	}

	.connectivity-section .text-part h4 {
		font-family: 'Euclid-Circular-A-Regular, sans-serif';
		font-size: 18px;
		color: #000;
		font-weight: 600;
		margin-bottom: 10px;
		height: 30px;
	}

	.connectivity-section .text-part p {
		font-family: 'Euclid-Circular-A-Regular, sans-serif';
		font-size: 16px;
		color: #000;
	}